Bug 143665 - Add new documentation
Add new documentation
Product: Fedora
Classification: Fedora
Component: specspo (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Bernd Groh
: Translation
Depends On:
  Show dependency treegraph
Reported: 2004-12-23 11:20 EST by John Dennis
Modified: 2014-06-18 04:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-11 14:56:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description John Dennis 2004-12-23 11:20:20 EST
New documentation was just posted, this should be folded into our rpm.

From Barry:

I've finally regained access to all three websites, list.org,
mailman.sf.net, and the GNU mirror, so I've pushed out the latest
updates.  There are the usual additions to the list of users, but much
more importantly there's Terri's new user documentation, and my recent
consolidation of the installation documentation.  There's also a very
incomplete list administrator's guide on the site (volunteers to help
polish this up are welcome!).

Please poke around the site, read the documentation and let us know if
you find any errors.  Note that the GNU mirror always lags a bit 
the other two sites.  http://www.list.org should be up-to-date.
Comment 1 Danny Yee 2005-08-10 22:02:17 EDT
The advice output by rpm -qi mailman hasn't been updated to reflect the new
filesystem layout - it still assumes everything is in /var/mailman.
Comment 2 John Dennis 2005-08-11 10:44:55 EDT
Actually this is a problem with specspo. The source spec file has been updated
in a variety of ways, but specspo delivers old out of date information. The need
for specspo to pull at a mimimum the current english text from the spec file
even if its in conflict with out of date foreign translations has been discussed
numerous times. This is just one more example of the need. I'm reassigning this
to the specspo component.

By the way, you can find the documentation for the file locations and a host of
other useful information in /usr/share/doc/mailman-*/INSTALL.REDHAT.
Comment 3 John Dennis 2005-08-11 10:48:16 EDT
reassigning to the specspo maintainer
Comment 4 John Dennis 2005-08-11 10:51:39 EDT
BTW, the new doc has been folded into the latest rpm, this was the original bug
report opened by me. With comment #1 the bug effectively has become an rpm -qi
Comment 5 Matthew Miller 2006-07-10 18:55:50 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!

Note You need to log in before you can comment on or make changes to this bug.